<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Pravila o privatnosti - casinoonline.com.hr";
$seo_desc = "Pročitajte naša pravila o privatnosti vezana uz korištenje web stranice casinoonline.com.hr. Saznajte kako prikupljamo, koristimo i štitimo vaše osobne podatke.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_llDkTUXP">
	<div class="align">
		<div class="main-flex-wrapper_llDkTUXP">
			<section class="fullwidth featured-section_llDkTUXP">
				<header>
					<h1>Pravila o privatnosti</h1>
				</header>
				    <p>Dobrodošli na casinoonline.com.hr. Cijenimo vašu privatnost i stoga vas želimo informirati o načinima na koje prikupljamo, koristimo i štitimo vaše osobne podatke. Uzimamo vaše podatke ozbiljno i obvezujemo se osigurati da su vaši podaci sigurni.</p>  <p>Ova pravila o privatnosti objašnjavaju kako koristimo osobne podatke koje prikupljamo kada koristite našu web stranicu. Koristeći našu stranicu, pristajete na prikupljanje i korištenje informacija u skladu s ovim pravilima.</p>  <h2>Podaci koje prikupljamo</h2>  <p>Kada posjećujete casinoonline.com.hr, možemo prikupiti nekoliko vrsta informacija kako bismo vam pružili što bolju uslugu. Podaci koje prikupljamo mogu uključivati osobne informacije, tehnički podaci i anonimne podatke.</p>  <p><strong>Osobne informacije:</strong> Ako izaberete registrirati se ili koristiti određene usluge, možemo prikupiti vaše ime, adresu e-pošte, i druge kontakt informacije.</p>  <ul>    <li>Ime i prezime</li>    <li>Email adresa</li>    <li>Telefonski broj (ako je primjenjivo)</li>  </ul>  <p><strong>Tehnički podaci:</strong> Možemo prikupljati IP adresu vašeg uređaja, vrstu preglednika koji koristite, vrijeme pristupa, i web stranice koje ste posjetili prije dolaska na našu stranicu.</p>  <h2>Korištenje prikupljenih podataka</h2>  <p>Osobne podatke koje prikupljamo koristimo za različite svrhe koje uključuju obezbjeđivanje i poboljšanje naših usluga, komunikaciju s korisnicima i usklađivanje s pravnim zahtjevima.</p>  <p><strong>Korištenje usluga:</strong> Vaše osobne informacije trebaju nam za pružanje usluga koje tražite i za personalizaciju vašeg iskustva na našoj stranici.</p>  <p><strong>Komunikacija:</strong> Koristimo vaše kontakt podatke za slanje važnih obavijesti, ponuda i ažuriranja vezanih uz naše usluge. Možete se u bilo kojem trenutku odjaviti s liste primatelja promotivnih poruka.</p>  <h2>Zaštita vaših podataka</h2>  <p>Sigurnost vaših podataka nam je prioritet. Poduzeli smo odgovarajuće tehničke i organizacijske mjere za zaštitu podataka koje prikupljamo od neovlaštenog pristupa, gubitka, zloupotrebe ili izmjene.</p>  <ul>    <li>Korištenje šifriranih komunikacija (SSL/TLS)</li>    <li>Redovite revizije sigurnosnih sustava i postupaka</li>    <li>Ograničen pristup osobnim podacima na osnovi 'potrebe za informacijom'</li>  </ul>  <p>Iako poduzimamo sve razumno moguće mjere za zaštitu vaših podataka, ne možemo jamčiti apsolutnu sigurnost na Internetu. Preporučujemo da i vi poduzmete mjere zaštite svojih podataka.</p>  <h2>Kolačići i slične tehnologije</h2>  <p>Naš web stranica koristi kolačiće i slične tehnologije za poboljšanje vaše korisničke iskustva. Kolačići su male tekstualne datoteke koje se pohranjuju na vašem uređaju kada posjećujete našu stranicu. Oni nam pomažu u analizi web prometa i prilagodbi usluga vašim potrebama.</p>  <p>Možete upravljati postavkama kolačića putem postavki vašeg preglednika, no imajte na umu da isključivanje kolačića može utjecati na funkcionalnost naše web stranice.</p>  <h2>Promjene u pravilima o privatnosti</h2>  <p>S vremena na vrijeme možemo ažurirati naša pravila o privatnosti kako bismo odrazili promjene u našim praksama. Sve promjene bit će objavljene na ovoj stranici, stoga vam preporučujemo da redovito posjećujete ovu stranicu kako biste bili informirani o eventualnim promjenama.</p>  <p>Ako imate bilo kakvih pitanja ili nedoumica vezanih uz naša pravila o privatnosti, slobodno nas kontaktirajte putem e-pošte na info@casinoonline.com.hr.</p>
			</section>
			<nav class="fullwidth breadcrumbs_llDkTUXP">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>