<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Términos de Uso - Mejores Casinos España";
$seo_desc = "Conozca los términos de uso del sitio web mejores-casinos-espana.es para garantizar una experiencia segura y agradable. Lea acerca de nuestras políticas de uso, derechos de los usuarios y más.";
//CATEGORY INFORMATION
$page_name = &$terms_of_use; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_wyWivtFa">
	<div class="align">
		<div class="main-flex-wrapper_wyWivtFa">
			<section class="fullwidth featured-section_wyWivtFa">
				<header>
					<h1>Términos de Uso</h1>
				</header>
				    <p>Bienvenido a mejores-casinos-espana.es. Al acceder o utilizar este sitio web, usted acepta cumplir y estar sujeto a los siguientes términos y condiciones de uso, que junto con nuestra política de privacidad gobiernan la relación de mejores-casinos-espana.es con usted en relación con este sitio web.</p>  <p>Si continúa utilizando este sitio web, usted está aceptando cumplir con y estar sujeto a los términos y condiciones de uso que se detallan a continuación. Si no está de acuerdo con alguna parte de estos términos y condiciones, por favor no utilice nuestro sitio web.</p>  <h2>Uso del Sitio</h2>  <p>Este sitio es para su uso personal y no comercial. Usted no puede modificar, copiar, distribuir, transmitir, mostrar, realizar, reproducir, publicar, licenciar, crear trabajos derivados de, transferir o vender cualquier información, software, productos o servicios obtenidos de este sitio.</p>  <p>Usted acepta usar este sitio solo para fines lícitos. Está prohibido el uso de este sitio para publicar o transmitir cualquier material que sea ilegal, amenazador, calumnioso, difamatorio, obsceno, escandaloso, inflamatorio, pornográfico, o profano.</p>  <ul>    <li>Acceso a usuarios mayores de 18 años.</li>    <li>Prohibido modificar el contenido del sitio.</li>    <li>Uso personal y no comercial del contenido.</li>  </ul>  <p>Nos reservamos el derecho de restringir el acceso al sitio a cualquier persona en cualquier momento a nuestra entera discreción.</p>  <h2>Propiedad Intelectual</h2>  <p>Todo el contenido incluido en este sitio, como texto, gráficos, logotipos, iconos de botones, imágenes, clips de audio, descargas digitales, recopilaciones de datos y software, es propiedad de mejores-casinos-espana.es o de sus proveedores de contenido y está protegido por las leyes de propiedad intelectual internacionales.</p>  <p>La recopilación de todo el contenido de este sitio es propiedad exclusiva de mejores-casinos-espana.es y está protegida por las leyes internacionales de derechos de autor. Todos los derechos no otorgados expresamente están reservados por mejores-casinos-espana.es.</p>  <p>Usted no puede enmarcar o utilizar técnicas de enmarcado para adjuntar cualquier marca registrada, logotipo u otra información de propiedad (incluidas imágenes, texto, diseño de página o forma) de mejores-casinos-espana.es sin nuestro consentimiento expreso por escrito.</p>  <h2>Enlaces a Otros Sitios</h2>  <p>Este sitio puede contener enlaces a otros sitios que no son mantenidos por nosotros. No somos responsables del contenido de esos sitios enlazados y su inclusión no implica nuestra aprobación de ese sitio. La visita a cualquier sitio vinculado es bajo su propio riesgo.</p>  <ul>    <li>No nos responsabilizamos por el contenido de sitios externos.</li>    <li>La inclusión de enlaces no implica aprobación.</li>    <li>Uso de sitios enlazados bajo su propio riesgo.</li>  </ul>  <p>Le recomendamos que lea los términos de uso y políticas de privacidad de cualquier sitio de terceros antes de utilizarlo.</p>  <h2>Limitación de Responsabilidad</h2>  <p>En la medida máxima permitida por la ley aplicable, nosotros no seremos responsables de ningún daño indirecto, incidental, especial, consecuente o punitivo, incluyendo, sin limitación, pérdida de ganancias, datos, uso, fondo de comercio o pérdidas intangibles, resultantes de o relacionados con su uso o incapacidad para usar el servicio.</p>  <p>Nuestra responsabilidad total hacia usted por todas las reclamaciones relacionadas con el servicio no excederá las cantidades pagadas por usted a mejores-casinos-espana.es por el uso del servicio.</p>
			</section>
			<nav class="fullwidth breadcrumbs_wyWivtFa">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>