<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Términos de Uso - Mejores Casinos Online";
$seo_desc = "Conozca los Términos de Uso para el sitio web Mejores Casinos Online. Información legal esencial para usuarios en España. Consulte nuestros términos aquí.";
//CATEGORY INFORMATION
$page_name = &$terms_of_use; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_WyzZfSdB">
	<div class="align">
		<div class="main-flex-wrapper_WyzZfSdB">
			<section class="fullwidth featured-section_WyzZfSdB">
				<header>
					<h1>Términos de Uso</h1>
				</header>
				    <p>Bienvenido al sitio Mejores Casinos Online. Al acceder a nuestro sitio web, usted acepta estar sujeto a nuestros Términos de Uso, todas las leyes y normativas aplicables, y acepta ser responsable del cumplimiento de las leyes locales pertinentes. Si no está de acuerdo con alguno de estos términos, tiene prohibido usar o acceder a este sitio.</p>  <p>Este sitio está dirigido a usuarios en España y contiene contenido relacionado con la industria de casinos en línea. Asegúrese de leer estos Términos de Uso detenidamente antes de utilizar el sitio.</p>    <h2>Uso del Sitio</h2>  <p>El acceso a nuestra página web es permitido de forma temporal, y nos reservamos el derecho de retirar o modificar el servicio que ofrecemos en el sitio sin previo aviso. No nos responsabilizamos si, por algún motivo, el sitio no está disponible en algún momento o durante un período de tiempo.</p>  <p>Usted es responsable de hacer todos los arreglos necesarios para tener acceso a nuestra página y de asegurar que todas las personas que accedan al sitio a través de su conexión a Internet conozcan estos Términos y los cumplan.</p>  <ul>    <li>El contenido de las páginas del sitio web es para su información y uso personal únicamente.</li>    <li>No está permitido reproducir, duplicar, copiar ni explotar el material con fines comerciales sin nuestro permiso expreso.</li>    <li>Debe asegurarse de que la información proporcionada a través del sitio web es precisa.</li>  </ul>  <p>Nos reservamos el derecho de suspender el acceso a usuarios que infrinjan estos términos.</p>    <h2>Propiedad Intelectual</h2>  <p>Todos los derechos de propiedad intelectual en el sitio y en el material publicado en el mismo nos pertenecen o están licenciados a nosotros. Estos están protegidos por leyes y tratados de derechos de autor a nivel mundial. Todos estos derechos están reservados.</p>  <p>Usted puede imprimir una copia y descargar extractos de cualquier página(s) de nuestro sitio para su referencia personal, pero no debe modificar el material que imprimió o descargó de ninguna manera.</p>  <p>El uso de cualquier parte de nuestro sitio para fines comerciales sin obtener una licencia para hacerlo de nosotros o de nuestros licenciadores está prohibido.</p>    <h2>Limitaciones de Responsabilidad</h2>  <p>No garantizamos que el contenido del sitio web esté siempre disponible, que sea ininterrumpido o esté libre de errores. No seremos responsables ante usted por ningún tipo de pérdida o daño que pueda sufrir relacionado con el uso de nuestro sitio.</p>  <ul>    <li>El contenido y los servicios se proporcionan 'tal cual' sin ninguna garantía de ningún tipo.</li>    <li>No garantizamos la precisión o integridad de la información publicada en el sitio web.</li>    <li>No seremos responsables de las pérdidas que surjan del uso del sitio web, cómo la pérdida de ganancias o ingresos, la pérdida de oportunidades, o cualquier pérdida indirecta o consecuente.</li>  </ul>  <p>Lo anterior no afecta nuestras responsabilidades que no puedan ser excluidas o limitadas bajo la ley aplicable.</p>    <h2>Modificaciones a los Términos de Uso</h2>  <p>Nos reservamos el derecho de revisar estos Términos de Uso en cualquier momento, modificando esta página. Se espera que consulte esta página de vez en cuando para tomar nota de cualquier cambio que hayamos realizado, ya que estos son vinculantes para usted.</p>  <p>Algunos de los términos contenidos en estos Términos de Uso también pueden ser reemplazados por disposiciones o avisos publicados en otras partes de nuestro sitio web.</p>
			</section>
			<nav class="fullwidth breadcrumbs_WyzZfSdB">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>