<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Cookies de Casinos Online España";
$seo_desc = "Descubre cómo utilizamos las cookies en Casinos Online España para mejorar tu experiencia de usuario mientras navegas en nuestro sitio web.";
//PAGE INFORMATION
$page_name = &$cookie_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_vCZoUuBDOcu">
	<div class="align">
		<div class="main-flex-wrapper_vCZoUuBDOcu">
			<section class="fullwidth featured-section_vCZoUuBDOcu">
				<header>
					<h1>Política de Cookies de Casinos Online España</h1>
				</header>
				            <p>En Casinos Online España, valoramos tu privacidad y estamos comprometidos en protegerla. Utilizamos cookies para mejorar tu experiencia de usuario, analizar el tráfico de nuestro sitio y ofrecerte contenido personalizado. Esta Política de Cookies explica qué son las cookies, cómo las usamos, y cómo puedes gestionar tus preferencias.</p>    <p>Al continuar navegando en nuestro sitio web, aceptas el uso de cookies de acuerdo con esta política. Si no estás de acuerdo con el uso de cookies, puedes desactivarlas siguiendo las instrucciones de esta política, aunque esto podría afectar tu experiencia de usuario.</p>    <h2>¿Qué son las cookies?</h2>        <p>Las cookies son pequeños archivos de texto que se almacenan en tu dispositivo cuando visitas un sitio web. Permiten al sitio web reconocer tu dispositivo y recordar tus preferencias o acciones pasadas. Las cookies pueden ser temporales o persistentes. Las cookies temporales se eliminan cuando cierras tu navegador, mientras que las cookies persistentes permanecen en tu dispositivo hasta que se eliminan o caducan.</p>    <p>Existen diferentes tipos de cookies, tales como:</p>    <ul>        <li><strong>Cookies estrictamente necesarias:</strong> Estas son esenciales para permitirte navegar por el sitio web y utilizar sus características.</li>        <li><strong>Cookies de rendimiento:</strong> Estas recopilan información sobre cómo usas el sitio para mejorar su rendimiento.</li>        <li><strong>Cookies de funcionalidad:</strong> Permiten que el sitio web recuerde las elecciones que haces, como tu nombre de usuario o idioma.</li>        <li><strong>Cookies de publicidad:</strong> Se usan para ofrecer anuncios que sean relevantes para ti y tus intereses.</li>    </ul>    <p>Usamos una combinación de cookies propias y de terceros para lograr los efectos mencionados anteriormente.</p>    <h2>¿Cómo usamos las cookies?</h2>        <p>En Casinos Online España, utilizamos cookies para diversas finalidades que incluyen, pero no se limitan a:</p>    <p>Para garantizar el funcionamiento adecuado del sitio y mejorar su seguridad. Para analizar el tráfico y los patrones de uso del sitio web con el fin de mejorar su desempeño y funcionalidad.</p>    <p>Para ofrecer una experiencia personalizada al recordar tus preferencias y personalizar el contenido según tus intereses. Para gestionar y personalizar la publicidad que se muestra en nuestro sitio y en otros medios.</p>        <h2>Gestión de Cookies</h2>    <p>La mayoría de los navegadores web te permiten gestionar tus preferencias de cookies a través de su configuración. Puedes aceptar todas las cookies, rechazarlas o recibir una notificación cuando se envía una cookie. Toma en cuenta que si decides bloquear o eliminar cookies, algunas partes del sitio web podrían no funcionar correctamente.</p>    <ul>        <li>Para gestionar las cookies en Internet Explorer, sigue las instrucciones en el sitio web de Microsoft.</li>        <li>Para gestionar las cookies en Firefox, visita la página de soporte de Mozilla.</li>        <li>Para gestionar las cookies en Chrome, accede a la sección de configuración de Google Chrome.</li>        <li>Para gestionar las cookies en Safari, consulta el soporte de Apple.</li>    </ul>    <p>Para obtener más información sobre las cookies y su gestión, puedes visitar sitios web como All About Cookies y Your Online Choices.</p>    <h2>Actualización de la Política de Cookies</h2>    <p>Nos reservamos el derecho de actualizar esta Política de Cookies en cualquier momento. Cualquier cambio que realicemos se publicará en esta página, y la fecha de revisión se actualizará en consecuencia. Te recomendamos que revises esta página regularmente para estar informado sobre cómo usamos las cookies.</p>    <p>Si tienes alguna pregunta o inquietud sobre nuestra Política de Cookies, por favor contáctanos a través del correo electrónico info@casinos-online-espana.net.</p>
			</section>
			<nav class="fullwidth breadcrumbs_vCZoUuBDOcu">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>