<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Uvjeti korištenja - CasinosOnline.com.hr";
$seo_desc = "Molimo vas da pažljivo pročitate Uvjete korištenja prije korištenja web stranice CasinosOnline.com.hr. Korištenjem ove stranice prihvaćate navedene uvjete.";
//CATEGORY INFORMATION
$page_name = &$terms_of_use; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_cWRtAOFLT">
	<div class="align">
		<div class="main-flex-wrapper_cWRtAOFLT">
			<section class="fullwidth featured-section_cWRtAOFLT">
				<header>
					<h1>Uvjeti korištenja</h1>
				</header>
				    <p>Dobrodošli na web stranicu CasinosOnline.com.hr. Ovi Uvjeti korištenja reguliraju vaš pristup i korištenje ove web stranice. Molimo vas da ih pažljivo pročitate prije nego što počnete koristiti stranicu jer utječu na vaša prava i obaveze.</p>  <p>Pristupanjem i korištenjem ove stranice prihvaćate ove uvjete potpuno i bez ikakvih ograničenja. Ako se ne slažete s bilo kojim dijelom ovih uvjeta, molimo vas da ne koristite našu web stranicu.</p>    <h2>Pravo na izmjenu uvjeta</h2>  <p>Zadržavamo pravo da bilo kada promijenimo ove Uvjete korištenja. Promjene će biti objavljene na ovoj stranici i stupit će na snagu odmah nakon objave. Vaša daljnja uporaba web stranice nakon takvih izmjena predstavljaće vaš pristanak na iste.</p>  <p>Preporučujemo da povremeno provjeravate ovu stranicu kako biste bili svjesni svih promjena jer su vaša prava i obveze definirani najnovijom verzijom Uvjeta korištenja.</p>    <ul>    <li>Izmjene stupa na snagu odmah po objavi.</li>    <li>Preporučljivo je redovito provjeravati ovu stranicu.</li>  </ul>  <p>Bilo kakva pitanja u vezi s ovim Uvjetima korištenja možete uputiti na našu e-mail adresu: info@casinosonline.com.hr.</p>  <h2>Korištenje stranice</h2>  <p>Stranica i njen sadržaj dostupni su vama isključivo za osobnu, nekomercijalnu upotrebu. Zabranjeno je koristiti stranicu za bilo kakvo nezakonito ili neovlašteno djelovanje. Time se podrazumijeva kršenje važećih zakona i regulativa Republike Hrvatske.</p>  <p>Slažete se da nećete koristiti ovu stranicu na način koji bi mogao onemogućiti, preopteretiti ili oštetiti stranicu ili ometati korištenje stranice bilo kojoj drugoj strani.</p>  <h2>Ograničenja odgovornosti</h2>  <p>CasinosOnline.com.hr ne preuzima odgovornost za točnost, kompletnost ili ažurnost sadržaja objavljenih na web stranici. Informacije su pružene 'kakve jesu' i ne jamčimo da će biti bezgrešne.</p>  <p>U najvećoj mjeri dopuštenoj zakonom, isključujemo svaku odgovornost za bilo kakve gubitke ili štete nastale izravno ili neizravno korištenjem ili oslanjanjem na informacije dostupne na ovoj stranici.</p>  <ul>    <li>Isključujemo odgovornost za direktne i indirektne gubitke.</li>    <li>Informacije su dane bez jamstava ili garancija.</li>  </ul>  <p>Stranica može sadržavati poveznice na vanjske web stranice koje nisu pod našom kontrolom. Ne odgovaramo za sadržaj ili prakse ovih stranica.</p>  <h2>Privatnost i Cookie politika</h2>  <p>Vaša privatnost nam je izuzetno važna. Molimo vas da pročitate našu Politiku privatnosti koja objašnjava kako prikupljamo, koristimo te štitimo vaše osobne podatke.</p>  <p>Koristimo kolačiće (cookies) kako bismo poboljšali korisničko iskustvo na našoj stranici. Detalje o vrsti kolačića koje koristimo i kako ih možete kontrolirati možete pronaći u našoj Politici kolačića.</p>  <h2>Kontakt</h2>  <p>Ako imate bilo kakvih pitanja ili trebate dodatne informacije u vezi s ovim Uvjetima korištenja, slobodno nas kontaktirajte putem e-maila na: info@casinosonline.com.hr.</p>  <p>Cijenimo vaše mišljenje i stojimo vam na raspolaganju za svu eventualnu pomoć.</p>
			</section>
			<nav class="fullwidth breadcrumbs_cWRtAOFLT">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>