<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Pravila o Privatnosti - Hrvatska Lutrija Casino";
$seo_desc = "Pročitajte naša Pravila o privatnosti kako biste saznali kako štitimo vaše podatke dok koristite usluge na hrvatskalutrijacasino.com.hr. ";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_DuuDpxeTa">
	<div class="align">
		<div class="main-flex-wrapper_DuuDpxeTa">
			<section class="fullwidth featured-section_DuuDpxeTa">
				<header>
					<h1>Pravila o Privatnosti</h1>
				</header>
				<p>Dobrodošli na web stranicu hrvatskalutrijacasino.com.hr. Vaša privatnost nam je od izuzetne važnosti. Ova Pravila o privatnosti objašnjavaju kako prikupljamo, koristimo, i štitimo vaše informacije kada posjetite našu web stranicu.</p><p>Ova pravila primjenjuju se samo na informacije prikupljene putem ove web stranice i ne primjenjuju se na informacije prikupljene putem drugih izvora. Korištenjem naše stranice, pristajete na prikupljanje i korištenje informacija u skladu s ovim pravilima.</p><h2>Informacije koje Prikupljamo</h2><p>Možemo prikupljati sljedeće vrste osobnih podataka kako bismo vam pružili naše usluge:</p><p><strong>Korisničke informacije:</strong> Kada kreirate račun, prikupljamo podatke poput vašeg imena, adrese, emaila, i telefonskog broja.</p><ul><li>Podaci o računu i autorizaciji</li><li>Transakcijske informacije</li><li>Informacije o korisničkim preferencijama</li></ul><p>Sve prikupljene informacije koriste se isključivo za svrhe za koje su prikupljene i neće se dijeliti s trećim stranama bez vašeg pristanka, osim ako to zakon ne nalaže.</p><h2>Korištenje Prikupljenih Informacija</h2><p>Informacije prikupljene putem naše web stranice koristimo u sljedeće svrhe:</p><p>Kako bismo osigurali nesmetano funkcioniranje usluga, prilagodili korisničko iskustvo, i poboljšali našu ponudu. Također koristimo te podatke za komunikaciju s vama u vezi s našim uslugama, ažuriranjima, značajkama i promocijama.</p><p>Važno je napomenuti da se vaša privatnost poštuje, te se vaši podaci neće koristiti u svrhe izvan ovih opisanih bez vašeg pristanka.</p><h2>Zaštita Vaših Podataka</h2><p>Posvećeni smo zaštiti vaših osobnih podataka i poduzeli smo odgovarajuće tehničke i organizacijske mjere za to.</p><ul><li>Koristimo enkripcijske tehnologije kako bismo osigurali sigurnost osjetljivih podataka.</li><li>Ograničavamo pristup vašim osobnim podacima na one zaposlenike kojima su te informacije potrebne za obavljanje posla.</li><li>Periodično preispitujemo naše prakse prikupljanja, pohranjivanja i obrade informacija, uključujući fizičke sigurnosne mjere, kako bismo zaštitili od neovlaštenog pristupa sustavima.</li></ul><p>Bez obzira na naše napore, imajte na umu da niti jedan sustav prijenosa ili pohrane podataka nije u potpunosti siguran, te kao takvi ne možemo garantirati apsolutnu sigurnost vaših podataka.</p><h2>Prava Korisnika</h2><p>Imate pravo zatražiti pristup svojim osobnim podacima, njihovu ispravku ili brisanje. Također možete prigovoriti na određene obrade podataka ili zatražiti ograničenje obrade.</p><p>Da biste iskoristili ova prava, obratite nam se putem emaila na <strong>info@hrvatskalutrijacasino.com.hr</strong>. Nastojat ćemo odgovoriti na vaš zahtjev unutar zakonski propisanog roka.</p><p>Napominjemo da određeni podaci mogu biti izuzeti od ovih prava zbog zakonskih zahtjeva ili drugih pravnih obveza.</p><h2>Promjene Pravila o Privatnosti</h2><p>Moguće je da ćemo povremeno ažurirati ova Pravila o privatnosti kako bismo odražavali promjene u našim praksama. Svaka izmjena stupit će na snagu kada bude objavljena na ovoj stranici.</p><p>Potičemo korisnike da periodično pregledavaju ove stranice kako bi bili informirani o eventualnim promjenama. O svim značajnim promjenama bit ćete obaviješteni putem našeg uobičajenog komunikacijskog kanala.</p>
			</section>
			<nav class="fullwidth breadcrumbs_DuuDpxeTa">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>