<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Términos de Uso | Mejores Casinos Online España";
$seo_desc = "Conozca los términos y condiciones de uso de nuestro sitio Mejores Casinos Online España. Estos términos regulan el uso del sitio web y los servicios ofrecidos.";
//CATEGORY INFORMATION
$page_name = &$terms_of_use; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_KlPpKDPBy">
	<div class="align">
		<div class="main-flex-wrapper_KlPpKDPBy">
			<section class="fullwidth featured-section_KlPpKDPBy">
				<header>
					<h1>Términos de Uso</h1>
				</header>
				    <p>Bienvenido a mejorescasinosonlineespana.net. Al acceder y utilizar este sitio web, usted acepta cumplir con los siguientes Términos de Uso. Si no está de acuerdo con alguna parte de estos términos, le pedimos que no utilice nuestro sitio web.</p>  <p>Estos Términos de Uso se aplican a todos los visitantes, usuarios y otras personas que accedan o utilicen nuestro servicio. Nos reservamos el derecho de cambiar, modificar, añadir o eliminar partes de estos términos en cualquier momento. Le recomendamos que revise esta página periódicamente para estar al tanto de cualquier actualización.</p>    <h2>Acceso al Sitio</h2>  <p>El acceso a mejorescasinosonlineespana.net es gratuito. Sin embargo, algunos servicios pueden requerir el registro previo del usuario. El usuario se compromete a proporcionar información veraz y precisa durante el proceso de registro y a mantenerla actualizada en todo momento.</p>  <p>Nos reservamos el derecho de suspender o cancelar la cuenta de cualquier usuario que incumpla estos términos, sin previo aviso y a nuestra discreción.</p>  <ul>    <li>Debe ser mayor de 18 años para utilizar este sitio.</li>    <li>Es responsable de proteger la seguridad de su cuenta y contraseña.</li>    <li>Nos reservamos el derecho de modificar o discontinuar el servicio sin previo aviso.</li>  </ul>  <p>Aunque hacemos esfuerzos razonables para mantener la disponibilidad del sitio, no garantizamos que el sitio funcione sin interrupciones o errores.</p>  <h2>Uso del Sitio</h2>  <p>Al usar este sitio web, usted acepta utilizarlo solo con fines legales y de manera que no infrinja los derechos de terceros ni restrinja o inhiba el uso y disfrute del sitio por parte de otros usuarios. Está prohibido:</p>  <p>Publicar contenido ofensivo, difamatorio, ilegal o que infrinja derechos de propiedad intelectual. Utilizar el sitio para transmitir virus, spam u otros materiales maliciosos. Sobrepasar los límites establecidos del servicio.</p>  <ul>    <li>No reproducir, duplicar, copiar o revender ninguna parte del sitio en contravención de las disposiciones de estos términos.</li>    <li>No intentar obtener acceso no autorizado a nuestro sitio, el servidor en el que está almacenado o cualquier servidor, computadora o base de datos conectado a nuestro sitio.</li>  </ul>  <p>En caso de incumplimiento de estas condiciones, nos reservamos el derecho de tomar las medidas que consideremos apropiadas, incluyendo la suspensión del acceso al sitio.</p>  <h2>Derechos de Propiedad Intelectual</h2>  <p>Todo el contenido presente en mejorescasinosonlineespana.net, incluyendo pero no limitado a textos, gráficos, logos y software, es propiedad de nuestros propietarios o de nuestros licenciantes y está protegido por las leyes de propiedad intelectual de España y otras jurisdicciones aplicables.</p>  <ul>    <li>No está permitido utilizar, copiar, modificar o distribuir el contenido sin nuestro consentimiento previo por escrito.</li>    <li>Puede acceder al contenido para su uso personal y no comercial, mejorando su experiencia en el sitio.</li>  </ul>  <p>El uso no autorizado del contenido puede violar leyes de derechos de autor, marcas registradas y otras leyes, lo cual puede resultar en sanciones civiles o penales.</p>    <h2>Limitación de Responsabilidad</h2>  <p>Mejores Casinos Online España no se hace responsable de ningún daño directo, indirecto, incidental, especial, consecuente o ejemplar que resulte del uso o de la imposibilidad de usar el sitio. Esto incluye, pero no se limita a, la pérdida de beneficios, el ingreso o cualquier otro daño intangible.</p>  <p>Hacemos todos los esfuerzos razonables para asegurar la exactitud de la información en el sitio, pero no garantizamos que el contenido esté libre de errores. Usted asume la responsabilidad total y los riesgos relacionados con su uso del sitio e internet.</p>
			</section>
			<nav class="fullwidth breadcrumbs_KlPpKDPBy">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>