<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Privacy Policy - MobileCasinos.it";
$seo_desc = "Scopri come MobileCasinos.it protegge la tua privacy. Leggi la nostra Privacy Policy per capire come trattiamo i tuoi dati personali.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_HNlEeXRd">
	<div class="align">
		<div class="main-flex-wrapper_HNlEeXRd">
			<section class="fullwidth featured-section_HNlEeXRd">
				<header>
					<h1>Privacy Policy di MobileCasinos.it</h1>
				</header>
				    <p>Benvenuto su MobileCasinos.it. La tua privacy è importante per noi e ci impegniamo a proteggere i tuoi dati personali. Questa Privacy Policy descrive come raccogliamo, utilizziamo e condividiamo le tue informazioni personali quando visiti o utilizzi il nostro sito web.</p>  <p>Utilizzando MobileCasinos.it, accetti le pratiche descritte in questa policy. Ti invitiamo a leggere attentamente queste informazioni. Se hai domande o dubbi, non esitare a contattarci all'indirizzo email: info@mobilecasinos.it.</p>    <h2>Raccolta delle Informazioni</h2>  <p>Raccogliamo diversi tipi di informazioni per fornire e migliorare i nostri servizi. Le informazioni che raccogliamo possono includere:</p>  <p><strong>Informazioni personali:</strong> Dati che ti identificano o potrebbero identificarti, come il tuo nome, indirizzo email e numero di telefono. Raccogliamo queste informazioni solo quando vengono fornite volontariamente da te, ad esempio quando ti iscrivi alla nostra newsletter o contatti il nostro servizio clienti.</p>  <ul>    <li><strong>Informazioni di navigazione:</strong> Dati relativi alle visite al nostro sito web, come indirizzi IP, tipo di browser, pagine visitate e data e ora delle visite.</li>    <li><strong>Cookie e tecnologie simili:</strong> Utilizziamo cookie e tecnologie simili per migliorare la tua esperienza di navigazione e raccogliere informazioni su come utilizzi il nostro sito.</li>  </ul>  <p>Tutti i dati raccolti vengono trattati in conformità con le leggi vigenti sulla protezione dei dati personali.</p>    <h2>Utilizzo delle Informazioni</h2>  <p>Utilizziamo le informazioni raccolte per vari scopi, tra cui:</p>  <p>- Fornire e mantenere i nostri servizi, migliorandone la qualità e l'efficacia.</p>  <p>- Comunicare con te, rispondere alle tue richieste e fornirti informazioni importanti riguardo a modifiche nei nostri servizi o nelle nostre policies.</p>    <h2>Condivisione delle Informazioni</h2>  <p>Non vendiamo, affittiamo o scambiamo le tue informazioni personali con terze parti. Tuttavia, potremmo condividere le tue informazioni nei seguenti casi:</p>  <ul>    <li><strong>Con partner di fiducia:</strong> Condividiamo informazioni con partner di fiducia che ci aiutano a gestire il nostro sito web e fornire servizi, solo per gli scopi descritti sopra.</li>    <li><strong>Requisiti legali:</strong> Divulgare i tuoi dati personali potrebbe essere richiesto dalla legge o in risposta a ordini giudiziari per ottemperare a procedure legali.</li>  </ul>  <p>Ogni parte terza con cui condividiamo i tuoi dati è tenuta a rispettare la privacy delle tue informazioni e a utilizzarle solo per gli scopi per cui sono fornite.</p>    <h2>Conservazione delle Informazioni</h2>  <p>Conserviamo le tue informazioni solo per il tempo necessario agli scopi per i quali sono state raccolte. Alcuni dati potrebbero essere conservati oltre tale periodo per ottemperare a obblighi legali o per la risoluzione di conflitti.</p>  <p>Implementiamo misure di sicurezza appropriate per proteggere i tuoi dati personali da accessi non autorizzati, alterazioni o divulgazioni.</p>
			</section>
			<nav class="fullwidth breadcrumbs_HNlEeXRd">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>