<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Politika Kolačića - Online Casino Hrvatska";
$seo_desc = "Saznajte više o politici kolačića na našoj stranici i kako ih koristimo za poboljšanje korisničkog iskustva. Ova politika odnosi se na posjetitelje naše web stranice iz Hrvatske.";
//PAGE INFORMATION
$page_name = &$cookie_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_MLOLawqg">
	<div class="align">
		<div class="main-flex-wrapper_MLOLawqg">
			<section class="fullwidth featured-section_MLOLawqg">
				<header>
					<h1>Politika Kolačića</h1>
				</header>
				<p>Dobrodošli na stranicu online-casino-hrvatska.com.hr. Ova politika kolačića služit će vam kao vodič za razumijevanje kako i zašto koristimo kolačiće na našoj web stranici. Vaša privatnost i sigurnost su nam izuzetno važni, stoga ćemo objasniti koje informacije prikupljamo, kako ih koristimo, i kako možete kontrolirati svoje postavke kolačića.</p><p>Korištenjem naše web stranice slažete se s uvjetima ove politike kolačića. Ako se ne slažete s korištenjem kolačića na ovaj način, molimo vas da prilagodite postavke vašeg pretraživača ili ne koristite našu web stranicu.</p><h2>Što su Kolačići?</h2><p>Kolačići su male tekstualne datoteke koje web stranice pohranjuju na uređaj posjetitelja. Ovi kolačići omogućuju prepoznavanje posjetitelja pri ponovnim dolascima na web stranicu, čime se poboljšava korisničko iskustvo. Kolačići mogu sadržavati informacije poput preferiranog jezika ili podataka za prijavu.</p><p>Koristimo kolačiće kako bismo unaprijedili funkcionalnost naše stranice, analizirali promet i poboljšali učinkovitost naših marketinških kampanja. Svi podaci prikupljeni putem kolačića anonimni su i služe isključivo u svrhe poboljšanja usluge.</p><ul><li><strong>Nužni kolačići:</strong> Ovi kolačići su ključni za funkcioniranje web stranice i omogućavaju vam korištenje temeljnih usluga.</li><li><strong>Analitički kolačići:</strong> Koriste se za analizu načina na koji korisnici koriste našu stranicu, što nam pomaže u optimizaciji sadržaja.</li><li><strong>Funkcionalni kolačići:</strong> Pomažu u personalizaciji sadržaja za vas pamćenjem vaših preferencija.</li><li><strong>Marketinški kolačići:</strong> Pomažu nam u prikazivanju relevantnih reklama i mjerenju učinkovitosti naših marketinških kampanja.</li></ul><p>Imate kontrolu nad kolačićima i možete ih upravljati putem postavki vašeg pretraživača. Imajte na umu da blokiranjem kolačića neke funkcije naše web stranice možda neće raditi ispravno.</p><h2>Kako koristimo Kolačiće?</h2><p>Korištenjem kolačića, nastojimo osigurati optimalno korisničko iskustvo na našoj stranici. Naši ciljevi pri korištenju kolačića uključuju, ali nisu ograničeni na:</p><p>- Omogućavanje tehnički neophodnih funkcionalnosti kako bi stranica uopće radila.</p><p>- Optimiziranje korisničkog iskustva prilagođavanjem sadržaja, uključujući izbornike, preporuke i marketinške materijale, na temelju vaših preferencija.</p><h2>Vaša Privatnost i Sigurnost</h2><p>Vaša privatnost nam je prioritet. Iako prikupljamo određene podatke radi unapređenja naše ponude, osiguravamo da su svi prikupljeni podaci anonimni i da ih koristimo samo za namjene navedene u ovoj politici. Podaci koje prikupljamo ne sadrže osobne identifikacijske informacije i koriste se samo za analizu i poboljšanje naših usluga.</p><p>Uvijek se trudimo upotrijebiti najviše standarde sigurnosti u zaštiti vaših podataka. Iako ne možemo garantirati apsolutnu sigurnost podataka na internetu, imamo postavljene sve razumne mjere zaštite kako bi vaši podaci bili sigurni.</p><ul><li>Poštivanje internetske privatnosti i zakona o zaštiti podataka.</li><li>Koristimo šifrirane metode za zaštitu prikupljenih podataka.</li><li>Redovno pregledavamo i ažuriramo naše sigurnosne mjere.</li></ul><p>Za dodatne informacije o načinu na koji čuvamo vašu privatnost, molimo vas da se obratite našem timu putem e-maila: info@online-casino-hrvatska.com.hr.</p><h2>Kontakt</h2><p>Za sva pitanja ili prijedloge u vezi s našom politikom kolačića, slobodno nas kontaktirajte. Vaše povratne informacije su nam veoma važne i pomoći će nam u poboljšanju naših usluga.</p><p>E-mail adresa za kontakt: info@online-casino-hrvatska.com.hr</p>
			</section>
			<nav class="fullwidth breadcrumbs_MLOLawqg">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>