<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Pravila o Privatnosti | OnlineRouletteCasinos.com.hr";
$seo_desc = "Pročitajte Pravila o privatnosti za OnlineRouletteCasinos.com.hr kako biste saznali kako prikupljamo, koristimo i štitimo vaše osobne podatke.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_vmdHdsIQu">
	<div class="align">
		<div class="main-flex-wrapper_vmdHdsIQu">
			<section class="fullwidth featured-section_vmdHdsIQu">
				<header>
					<h1>Pravila o Privatnosti</h1>
				</header>
				    <p>Dobrodošli na web stranicu OnlineRouletteCasinos.com.hr. Vaša privatnost nam je vrlo važna i posvećeni smo njezinoj zaštiti. Ova pravila privatnosti opisuju kako prikupljamo, koristimo i dijelimo informacije o vama kada posjetite našu web stranicu.</p>  <p>Korištenjem naše stranice, pristajete na prikupljanje i korištenje informacija u skladu s ovim pravilima privatnosti. Vaša privatnost je naš prioritet, i stoga nudimo transparentne informacije o našim praksama.</p>  <h2>Prikupljanje Informacija</h2>  <p>Prikupljamo različite vrste informacija kako bismo vam pružili učinkovitu uslugu. Informacije koje prikupljamo mogu uključivati osobne podatke i neosobne podatke. Osobni podaci sadrže informacije koje vas identificiraju kao pojedinca, dok neosobni podaci ne mogu biti direktno povezani s vama kao osobom.</p>  <p>Informacije koje možemo prikupiti uključuju, ali nisu ograničene na:</p>  <ul>    <li>Osobne podatke kao što su ime, email adresa, i drugi podaci koje odlučite podijeliti s nama preko kontakt obrazaca ili registracijskih procesa.</li>    <li>Informacije o vašoj posjeti našoj web stranici, uključujući podatke o prometu, podatke o lokaciji, web zapise i druge komunikacijske podatke.</li>    <li>Tehničke podatke, uključujući IP adresu, tip preglednika, vremensku zonu, vrste i verzije dodataka preglednika, operativni sustav i platformu;</li>  </ul>  <p>Sigurnost vaših osobnih podataka nam je važna, i koristit ćemo komercijalno prihvatljive metode zaštite vaših osobnih podataka.</p>  <h2>Korištenje Informacija</h2>  <p>Korištenje prikupljenih informacija pomaže nam da poboljšamo naše usluge i pružimo personalizirano iskustvo korisnicima. Također koristimo vaše podatke kako bismo komunicirali s vama, odgovarali na vaše upite i pružili potrebne informacije.</p>  <p>Vaše osobne podatke uvijek ćemo obrađivati zakonito i na transparentan način, koristeći podatke za sljedeće svrhe:</p>  <p>Pružanje i poboljšanje naših usluga;</p>  <p>Analiza prikupljenih podataka kako bismo razumjeli kako korisnici koriste našu web stranicu;</p>  <p>Komunikacija s korisnicima putem emaila za pružanje podrške i korisničke usluge;</p>  <p>Sukladno s važećim zakonodavstvom, korištenje podataka u svrhu sprječavanja prijevara i zaštite naše web stranice.</p>  <h2>Dijeljenje Informacija</h2>  <p>Ne dijelimo vaše osobne podatke s trećim stranama, osim ako je to neophodno za pružanje naših usluga, uz vaše odobrenje, ili ako to zahtijeva zakonska obveza.</p>  <ul>    <li>Dobavljači: Možemo angažirati treće strane kako bi olakšali naše usluge. Ti dobavljači mogu imati pristup vašim osobnim podacima samo radi obavljanja ovih zadataka u naše ime te su dužni ne otkriti ih ili koristiti ih u bilo koju drugu svrhu.</li>    <li>Zakonski zahtjevi: Možemo otkriti vaše osobne podatke ako to zahtijeva zakon ili sudski proces, ili ako vjerujemo da je takvo otkrivanje potrebno radi zaštite naših prava ili za pridržavanje pravnog postupka.</li>  </ul>  <p>U svim slučajevima, obvezujemo se poduzeti razumne napore kako bismo osigurali da se vaši osobni podaci obrađuju sigurno i u skladu s ovim pravilima privatnosti.</p>  <h2>Sigurnost Vaših Podataka</h2>  <p>Sigurnost vaših osobnih podataka nam je važna. Koristimo razne sigurnosne mjere kako bismo zaštitili vaše osobne podatke od neautoriziranog pristupa, uporabe ili otkrivanja.</p>  <p>Međutim, imajte na umu da nijedna metoda prijenosa putem interneta ili metoda elektroničke pohrane nije 100% sigurna. Iako težimo korištenju komercijalno prihvatljivih sredstava zaštite vaših osobnih podataka, ne možemo garantirati njihovu potpunu sigurnost.</p>  <h2>Kontakt</h2>  <p>Ukoliko imate pitanja u vezi s ovim pravilima privatnosti, molimo kontaktirajte nas putem email adrese: <strong>info@onlineroulettecasinos.com.hr</strong>.</p>  <p>Ova pravila privatnosti vrijede od datuma objave na web stranici. Redovito ćemo ih ažurirati kako bismo osigurali najvišu razinu zaštite vaših osobnih podataka.</p>
			</section>
			<nav class="fullwidth breadcrumbs_vmdHdsIQu">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>